## org.eclipse.emf.cdo.common.id
Interface CDOIDProvider

All Known Subinterfaces:
  InternalCDOTransaction, InternalCDOView, InternalCDOXATransaction.InternalCDOXACommitContext

    public interface CDOIDProvider

Method Summary
`CDOID` `provideCDOID(java.lang.Object idOrObject)`

Method Detail

### provideCDOID

    CDOID provideCDOID(java.lang.Object idOrObject)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.